Subject: Subscribe to G, the GAUSSIAN mailing list

From: Andy Dustman <[email-masked]>
Date: Thu, 10 Jul 1997 11:12:57 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

G is a mailing list devoted exclusively to the GAUSSIAN series of
programs. With over 130 subscribers, someone is bound to have the answer
to your question. (General computational chemistry questions should
continue to be directed to CCL.) 

To subscribe to G, send mail with the subject "subscribe" to:

	[email-masked]

Andy Dustman / Computational Center for Molecular Structure and Design / UGA
    To get my PGP public key, send me mail with subject "send file key".
For the ultimate anti-spam procmail recipe, send me mail with subject "spam"
"Encryption is too important to leave to the government."  -- Bruce Schneier
http://www.ilinks.net/~dustman    mailto:[email-masked]      <}+++<